=== test/Makefile ===
test:
	./test_annotate-output
	./test_checkbashisms
	./test_dd-list
	./test_debchange
	./test_debdiff
	./test_licensecheck

online-test:
	./test_uscan

.PHONY: test online-test
