=== debian/control ===
--- 
+++ 
@@ -178,6 +178,7 @@
     [wget | curl]
   - rmadison: remotely query the Debian archive database about packages
     [liburi-perl, wget | curl]
+  - sadt: run DEP-8 tests [python3-debian]
   - suspicious-source: output a list of files which are not common source
     files [python3-magic]
   - svnpath: print Subversion repository paths [subversion]
@@ -187,7 +188,7 @@
     transitions for which uploads to unstable are currently blocked
     [libwww-perl, libyaml-syck-perl]
   - uscan: scan upstream sites for new releases of packages
-    [gpgv, liblwp-protocol-https-perl, libwww-perl, unzip, lzma, xz-utils]
+    [gpgv, gnupg, liblwp-protocol-https-perl, libwww-perl, unzip, lzma, xz-utils]
   - uupdate: integrate upstream changes into a source package [patch]
   - what-patch: determine what patch system, if any, a source package is using
     [patchutils]
