## devscripts 2.14.6

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: devscripts
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
+Maintainer: Devscripts Devel Team <devscripts-devel@lists.alioth.debian.org>
 Uploaders: James McCoy <jamessan@debian.org>,
            Martin Zobel-Helas <zobel@debian.org>,
            Patrick Schoenfeld <schoenfeld@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Benjamin Drung <bdrung@debian.org>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Build-Depends: debhelper (>= 9),
                docbook-xsl,
+               file,
                libdistro-info-perl,
                libfile-desktopentry-perl,
                libjson-perl,
@@ -28,8 +28,11 @@
                python3-magic,
                python3-setuptools,
                shunit2 (>= 2.1.6),
+               unzip,
                wdiff,
-               xsltproc
+               xsltproc,
+               xz-utils,
+               zip
 XS-Testsuite: autopkgtest
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/devscripts.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/devscripts.git
@@ -46,6 +49,7 @@
             dctrl-tools,
             dput | dupload,
             fakeroot,
+            file,
             gnupg,
             libdistro-info-perl,
             libencode-locale-perl,
@@ -166,6 +170,8 @@
   - mk-build-deps: given a package name and/or control file, generate a binary
     package which may be installed to satisfy the build-dependencies of the
     given package [equivs]
+  - mk-origtargz: rename upstream tarball, optionally changing the compression
+    and removing unwanted files [unzip, xz-utils, file]
   - namecheck: check project names are not already taken
   - nmudiff: mail a diff of the current package against the previous version
     to the BTS to assist in tracking NMUs [patchutils, mutt]
@@ -188,8 +194,8 @@
   - transition-check: check a list of source packages for involvement in
     transitions for which uploads to unstable are currently blocked
     [libwww-perl, libyaml-syck-perl]
-  - uscan: scan upstream sites for new releases of packages
-    [gpgv, gnupg, liblwp-protocol-https-perl, libwww-perl, unzip, lzma, xz-utils]
+  - uscan: scan upstream sites for new releases of packages [gpgv, gnupg,
+    liblwp-protocol-https-perl, libwww-perl, unzip, xz-utils, file]
   - uupdate: integrate upstream changes into a source package [patch]
   - what-patch: determine what patch system, if any, a source package is using
     [patchutils]
