## devscripts 2.14.6ubuntu0.1

=== debian/changelog ===
devscripts (2.14.6ubuntu0.1) utopic-security; urgency=medium

  * SECURITY UPDATE: directory traversal issue in uupdate
    - scripts/uupdate.sh: remove symlinks before applying patches, and
      restore them afterwards.
    - http://anonscm.debian.org/cgit/collab-maint/devscripts.git/commit/?id=0fef671
    - CVE-2014-1833

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 15 Jun 2015 13:13:17 -0400

devscripts (2.14.6) unstable; urgency=medium

  [ Benjamin Drung ]
  * suspicious-source: Add image/tiff, application/pgp-keys, and image/x-icon
    to whitelisted mime-types. Add .gmo to whitelisted file extensions.
  * wrap-and-sort: Add --max-line-length option with a default of 79 characters
    (it was previously hard-coded to 80 characters).  (Closes: #756067)

  [ Guillem Jover ]
  * nmudiff: Send control messages inline.  (Closes: #752152)

  [ Paul Wise ]
  * rmadison: bpo madison is dead, remove it
  * rmadison: add new to the defaults for Debian
  * rmadison: document the defaults in the manual page

  [ James McCoy ]
  * namecheck: Remove berlios, since it no longer hosts code.  (Closes:
    #752382)
  * mk-build-deps:
    + Provide the package name, not file name, to “dpkg --remove” when package
      install fails.
    + Read all of the output from “apt-cache showsrc” to ensure mk-build-deps
      doesn't get stuck waiting for apt-cache to exit.
    + Pass the name of the .deb file out of build_equiv to ensure the correct
      .deb is installed.  (Closes: #753657)

  [ Christoph Berg ]
  * Update all qa.debian.org URLs to https://.

  [ Ron Lee ]
  * cowpoke:
    + Allow more flexibility for specialised build chroots.
      It's now possible to specify arbitrary 'dist' names, with arbitrary
      special configurations on top of the real BASE_DIST suite.  This means
      it's easy to have things like a chroot for wheezy-backports which will
      be able to pull other deps from the backports repo, while still having
      a pristine wheezy build chroot on the same build host.  Or to have a
      staging chroot for unstable, with extra build deps pulled in from a
      local repository, or installed manually, while still having a pristine
      sid chroot for building other packages to upload.  And it all works the
      same as normal, you just pass --dist=wheezy_bpo to select the chroot.
    + Allow SIGN_KEYID and UPLOAD_QUEUE to be overridden per arch/dist.
      This makes a lot more sense now that the above is easily possible.
      People can use that for private or work (in progress) builds too, and
      this can reduce the chance of accidentally uploading to the wrong place,
      or signing some package not intended for upload with a key that would
      would let it be accepted by dak.
    + Better handling of --debbuildopts.  There were some corner cases for
      this where the required quoting of options could be rather weird in the
      intersection of all the layers it might get passed through. This should
      make it more forgiving and better able to always DTRT.

  [ David Prévot ]
  * uscan.1: Use +dfsg suffix in examples

 -- James McCoy <jamessan@debian.org>  Mon, 04 Aug 2014 22:34:17 -0400

devscripts (2.14.5) unstable; urgency=medium

  * debchange:
    + Verify $opt_vendor is defined before trying to use it to avoid a warning
      about an unitialized variable.
    + utf-8 decode the maintainer name when reading it from the changelog.
      (Closes: #750855)
  * uscan: Use HEAD instead of GET to check for possible GPG signature URLs.
    (Closes: #750929)
  * debcheckout: Handle more variations of Alioth URLs when attempting to
    perform an authenticated checkout.  (Closes: #750542)

 -- James McCoy <jamessan@debian.org>  Tue, 10 Jun 2014 21:16:02 -0400

devscripts (2.14.4) unstable; urgency=medium

  * mk-origtargz: Fix DEP8 test failures due to differences in how the script
    is named when it's run.
  * debchange: Use Dpkg::Changelog::Parse to parse the changelog instead of
    performing manual parsing in debchange.  (Closes: #749980)

 -- James McCoy <jamessan@debian.org>  Sat, 31 May 2014 09:47:19 -0400

devscripts (2.14.3) unstable; urgency=medium

  [ Benjamin Drung ]
  * wrap-and-sort: Sanitize spaces between alternative package names.
    (Closes: #747818)

  [ Martin Pitt ]
  * Install recommends for the autopkgtest, otherwise a lot of necessary tools
    like wdiff are missing.
  * test_uscan: Add missing --compression in --installed mode, to fix the
    autopkgtest.
  * Add missing zip autopkgtest dependency (used by test_uscan).

  [ James McCoy ]
  * uscan:
    + Specify file name instead of path in --dehs mode's target node.
      (Closes: #747901)
    + Add target-path node to dehs output for those who care about the actual
      path to the file.
    + Restore display of final file name after file is downloaded.
  * mk-origtargz: Use file's mime detection to detect zip files.  (Closes:
    #748462)
  * chdist: Finish reading output from child processes to avoid getting a
    SIGPIPE when closing their read handle.  (Closes: #749504)

  [ Christoph Berg ]
  * uscan: Fix "upsteam" typo.  (Closes: #749343)

  [ Paul Wise ]
  * uscan: Also accept https for copyright-format URLs (Closes: #749498)

 -- James McCoy <jamessan@debian.org>  Tue, 27 May 2014 23:24:01 -0400

devscripts (2.14.2) unstable; urgency=medium

  [ Jakub Wilk ]
  * sadt:
    + Add support for @builddeps@ in tests' Depends.  (Closes: #736798)

  [ Benjamin Drung ]
  * Bump Standard-Version to 3.9.5.
  * Wrap long line in extended description.

  [ Paul Wise ]
  * Use HTTPS for the buildd logs to avoid a redirect
  * Fix scraping of the wnpp web pages due to https links

  [ Daniel Kahn Gillmor ]
  * uscan: check for likely upstream signatures if none are known (Closes:
    #732449)

  [ Cyril Brulebois ]
  * deb-reversion: Add support for udebs.  (Closes: #739437)

  [ Gunnar Wolf ]
  * debcommit: Add switch+conf.setting allowing to specify Git to sign

