## devscripts 2.14.11~bpo70+1

=== debian/changelog ===
devscripts (2.14.11~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- James McCoy <jamessan@debian.org>  Sun, 14 Dec 2014 20:54:07 -0500

devscripts (2.14.11) unstable; urgency=medium

  [ Paul Wise ]
  * Suggest debbindiff for deep .deb comparisons
  * Use mirror.ftp-master instead of specific hostnames

  [ James McCoy ]
  * debcommit: Correctly show --strip-message is the default in --help.
    (Closes: #766885)
  * mk-origtargz: Warn about unmatched Files-Excluded patterns.  (Closes:
    #766641)
  * annotate-output: Fix handling of a date format that contains whitespace.
    (Closes: #766180)
  * Fix regression in dpkg-architecture using scripts when only -a or -t is
    specified, rather than both or neither.  (Closes: #768587)

  [ Jakub Wilk ]
  * sadt:
    + Fix handling of rw-build-tree restriction
    + Improve handling of non-executable test files.  When rw-build-tree is in
      effect, simply chmod the file.  Otherwise, attempt to chmod the file
      (skipping the test on failure) and restore the original permissions on
      completion.  (Closes: #749729)

  [ Adam D. Barratt ]
  * debchange:
    + Fix handling of changelogs where the most recent trailer line does not
      include a maintainer name.  (Closes: #766516)
    + Add jessie-backports to the version mapping for --bpo.
  * bts: Support the "stretch", "buster", "stretch-ignore" and "buster-ignore"
    tags.

  [ Stefano Zacchiroli ]
  * bts:
    + Support for the "newcomer" tag
    + Backward compatibility for the old "gift" usertag: drop
      documentation for it, but do both gift and newcomer (user)tagging for
      the time being

 -- James McCoy <jamessan@debian.org>  Wed, 03 Dec 2014 23:01:48 -0500

devscripts (2.14.10) unstable; urgency=medium

  * Fix all the other calls to dpkg-architecture in devscripts.
    (Closes: #764963 ... again)

 -- James McCoy <jamessan@debian.org>  Mon, 13 Oct 2014 22:35:31 -0400

devscripts (2.14.9) unstable; urgency=medium

  * debuild: Only pass -a/-t to dpkg-architecture when the user has specified
    values for them.  (Closes: #764963)

 -- James McCoy <jamessan@debian.org>  Sun, 12 Oct 2014 21:32:05 -0400

devscripts (2.14.8) unstable; urgency=medium

  [ James McCoy ]
  * uscan:
    + Ensure $keyring is defined before trying to use it when checking whether
      the upstream keyring exists.
    + Strip the Referer header when using qa.debian.org's Sourceforge
      redirector.  When there's a foreign Referer header, Sourceforge responds
      with a web page containing a <meta refresh=...> redirect to the actual
      file, causing uscan to save the web page rather than the file.  (Closes:
      #764367)
  * uupdate: When updating a 1.0 source format package, remove any symlinks in
    the new upstream source before applying the Debian diff, restoring the
    symlinks after.  This prevents patch from following the symlinks, which
    may point to targets outside of the source tree, when applying the diff.
    Thanks to Jakub Wilk for the discovery and suggested fix.
    (Closes: #737160, CVE-2014-1833)

  [ Ron Lee ]
  * cowpoke: Add --sign and --upload command line overrides.

 -- James McCoy <jamessan@debian.org>  Sat, 11 Oct 2014 00:22:34 -0400

devscripts (2.14.7) unstable; urgency=low

  [ Cyril Brulebois ]
  * deb-reversion: update change_version(), fixing the missing call_hook
    statement in the udeb case. That was overlooked when the changelog
    massaging was made conditional, and causes hooks to be ignored for
    udebs. (Closes: #757425)

  [ James McCoy ]
  * debsign/debi/debc: Delay checking for the existence of the
    --debs-dir/DEBRELEASE_DEBS_DIR directory until we get to code that
    actually uses said directory.  (Closes: #544366)
  * mk-build-deps: Pass the file, not package, names to unlink when --remove
    is given.  (Closes: #757481)
  * debcheckout: Always define $origtgz_name when a URL is specified on the
    command line.  (Closes: #757614)
  * dcmd: Add --debtar option and restrict --tar/--orig to orig.tar.*.  Thanks
    to Osamu Aoki for the patch.  (Closes: #622561)
  * grep-excuses: Remove useless call to “hostname --fqdn”.  (Closes: #758668)
  * build-rdeps: Recognize arch-qualified package names.  Thanks to Stuart
    Prescott for the patch.  (Closes: #757807)
  * uscan:
    + Consistently pass the path to the downloaded (and possibly
      renamed/symlinked/…) file as an argument to the watch file's action
      command.
    + Add support for a repacksuffix option to the watch file.  This is passed
      through to mk-origtargz.  (Closes: #753772)
    + Specify Referer header when traversing http(s) sites.  Thanks to David
      Prévot for the patch.  (Closes: #739137)
  * mk-origtargz: Add a --repack-suffix option to adjust the upstream version
    when the upstream sources are modified (e.g., due to Files-Excluded).
  * bts: Don't send the email when the user saves an empty body for the email.
    (Closes: #762888)

  [ Benjamin Drung ]
  * Remove unused build-dependencies libjson-perl and libterm-size-perl

  [ Joachim Breitner ]
  * mk-origtargz: Treat jars like zip files (Closes: #754203)

  [ Dominique Dumont ]
  * licensecheck: Check javascript files.  (Closes: #762070)

 -- James McCoy <jamessan@debian.org>  Thu, 25 Sep 2014 20:49:15 -0400

devscripts (2.14.5~bpo70+2) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports, and include previous changelog entries.

 -- James McCoy <jamessan@debian.org>  Mon, 16 Jun 2014 23:05:49 -0400

devscripts (2.14.5~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.

 -- James McCoy <jamessan@debian.org>  Mon, 16 Jun 2014 20:58:17 -0400

devscripts (2.13.4~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- James McCoy <jamessan@debian.org>  Thu, 03 Oct 2013 19:46:02 -0400

devscripts (2.13.2~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

