## devscripts 2.15.3%2Bdeb8u1

=== debian/changelog ===
devscripts (2.15.3+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload.
  * Remove . from @INC when loading modules dynamically [CVE-2016-1238]

 -- Dominic Hargreaves <dom@earth.li>  Mon, 25 Jul 2016 10:06:38 +0100
