## devscripts 2.15.8ubuntu1

=== debian/changelog ===
devscripts (2.15.8ubuntu1) wily; urgency=medium

  * Selfishly pull proposed patch from Debian bug #794538 to add --host-arch
    option to mk-build-deps so that it can be used for cross-builds.
    Thanks to Johannes Schauer <josch@debian.org> for the patch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Aug 2015 17:26:42 -0700
