=== debian/control ===
--- 
+++ 
@@ -8,20 +8,20 @@
            Patrick Schoenfeld <schoenfeld@debian.org>,
            Ryan Niebur <ryanryan52@gmail.com>,
            Benjamin Drung <bdrung@debian.org>
-Standards-Version: 3.9.5
-Build-Depends: debhelper (>= 9),
+Standards-Version: 3.9.6
+Build-Depends: bash-completion,
+               debhelper (>= 9),
                docbook-xsl,
+               dpkg-dev (>= 1.17.0),
                file,
                libdistro-info-perl,
                libfile-desktopentry-perl,
-               libjson-perl,
-               libparse-debcontrol-perl,
-               libterm-size-perl,
                libtimedate-perl,
                liburi-perl,
                libwww-perl,
                lsb-release,
                perl,
+               pkg-config,
                po4a (>= 0.40),
                pylint,
                python3-all,
@@ -35,13 +35,13 @@
                xz-utils,
                zip
 XS-Testsuite: autopkgtest
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/devscripts.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/devscripts.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/devscripts.git
 
 Package: devscripts
 Architecture: any
 Multi-Arch: foreign
-Depends: dpkg-dev (>= 1.16.4),
+Depends: dpkg-dev (>= 1.17.0),
          ${misc:Depends},
          ${perl:Depends},
          ${python3:Depends},
@@ -55,7 +55,6 @@
             libdistro-info-perl,
             libencode-locale-perl,
             libjson-perl,
-            libparse-debcontrol-perl,
             liburi-perl,
             libwww-perl,
             lintian,
@@ -74,6 +73,7 @@
 Suggests: bsd-mailx | mailx,
           build-essential,
           cvs-buildpackage,
+          debbindiff,
           devscripts-el,
           gnuplot,
           gpgv,
@@ -98,8 +98,8 @@
     E for stderr) for every line of output
   - archpath: print tla/Bazaar package names [tla | bazaar]
   - bts: a command-line tool for manipulating the BTS [www-browser,
-    libauthen-sasl-perl, libnet-smtp-ssl-perl, libsoap-lite-perl, libwww-perl,
-    bsd-mailx | mailx]
+    libauthen-sasl-perl, libnet-smtp-ssl-perl, libsoap-lite-perl, liburi-perl,
+    libwww-perl, bsd-mailx | mailx]
   - build-rdeps: search for all packages that build-depend on a given package
     [dctrl-tools]
   - chdist: tool to easily play with several distributions [dctrl-tools]
@@ -123,14 +123,15 @@
   - dd-list: given a list of packages, pretty-print it ordered by maintainer
   - debc: display the contents of just-built .debs
   - debchange/dch: automagically add entries to debian/changelog files
-    [libdistro-info-perl, libparse-debcontrol-perl, libsoap-lite-perl]
+    [libdistro-info-perl, libsoap-lite-perl]
   - debcheckout: checkout the development repository of a Debian package
   - debclean: clean a Debian source tree [fakeroot]
   - debcommit: commit changes to cvs, darcs, svn, svk, tla, bzr, git, or hg,
     basing commit message on changelog [cvs | darcs | subversion | svk | tla |
     bzr | git-core | mercurial, libtimedate-perl]
   - debdiff: compare two versions of a Debian package to check for
-    added and removed files [wdiff, patchutils]
+    added and removed files. Use the debbindiff package for deep comparisons.
+    [wdiff, patchutils]
   - debi: install a just-built package
   - debpkg: dpkg wrapper to be able to manage/test packages without su
   - debrelease: wrapper around dupload or dput [dupload | dput, ssh-client]
@@ -208,8 +209,7 @@
   - wnpp-check: check whether there is an open request for packaging or
     intention to package bug for a package [wget | curl]
   - who-permits-upload: Retrieve information about Debian Maintainer access
-    control lists [gnupg, libencode-locale-perl, libparse-debcontrol-perl,
-    libwww-perl, debian-keyring]
+    control lists [gnupg, libencode-locale-perl, libwww-perl, debian-keyring]
   - wrap-and-sort: wrap long lines and sort items in packaging files
     [python3-debian]
  .
